Bug#930556: RM: caml-crush [armel] -- RoP; Build-dependencies unsatisfiable.

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#930556: RM: caml-crush [armel] -- RoP; Build-dependencies unsatisfiable.

Peter Michael Green-2
Package: ftp.debian.org

Ocamlopt has been removed on armel, with the result that caml-crush's build-dependencies are no longer satisfiable there.

I filed a bug report (929450) on the package and the maintainer agreed to removal of the armel packages, can you go ahead and remove them?

Reply | Threaded
Open this post in threaded view
|

Bug#930556: RM: caml-crush [armel] -- RoP; Build-dependencies unsatisfiable.

Andreas Beckmann-4
Dear FTP Masters,

please act on this removal request s.t. we don't release buster with no
longer buildable binaries.

On Sat, 15 Jun 2019 13:43:36 +0100 Peter Green <[hidden email]> wrote:
> Package: ftp.debian.org
>
> Ocamlopt has been removed on armel, with the result that caml-crush's build-dependencies are no longer satisfiable there.
>
> I filed a bug report (929450) on the package and the maintainer agreed to removal of the armel packages, can you go ahead and remove them?

Thanks

Andreas